{% extends "ajax/help/shell.html.twig" %}
{% block helpContent %}
<div class="helpArt">{{ 'Spielanleitung'|trans({},'help')|raw }}</div>
<h1>{{ 'Der Tod und deine Seelenpunkte'|trans({},'help')|raw }}</h1>
<h2>{{ 'Der Tod'|trans({},'help')|raw }}</h2>
<p><strong>{{ 'In "MyHordes" ist der Tod nicht weiter tragisch.'|trans({},'help')|raw }}</strong></p>
<p>{{ 'Der Tod stellt das Ende deiner Existenz in einer bestimmten Stadt dar und ermöglicht dir im Anschluss in einer neuen Stadt wiedergeboren zu werden.'|trans({},'help')|raw }}</p>
<h2>{{ 'Seelenpunkte nach dem Tod'|trans({},'help')|raw }}</h2>
<p>
{{ 'Nach jedem Tod erhältst du eine bestimmte Anzahl an Punkten, die sich an der <strong>Anzahl der Tage</strong> bemisst, die du in einer Stadt "vollkommen überlebt" hast.'|trans({},'help')|raw }}
</p>
<div class="critical">
{{ 'Ein Tag gilt immer dann als "vollkommen überlebt",
<strong>wenn du beim Zombieangriff um Mitternacht stirbst</strong>.
Wenn du im Laufe des Tages stirbst, gilt der Tag als nicht überlebt.'|trans({},'help')|raw }}
</div>
<p>
{{ 'Mehrere Fälle sind denkbar:'|trans({},'help')|raw }}
</p>
<ul>
<li>
{{ '<strong>Du stirbst im Laufe des Tages (Vergiftung, Wassermangel ...):</strong>
Der angebrochene Tag gilt dann als nicht überlebt. <em>Solltest du zum Beispiel am fünften Tag an einer Zyanidvergiftung sterben, wird deine Punktanzahl auf Grundlage der vier vollständig überlebten Tag berechnet.</em>'|trans({},'help')|raw }}
</li>
<li>
{{ '<strong>Du stirbst um Mitternacht, allerdings nicht durch die Zombies, sondern an Wassermangel, an einer Infektion oder etwas ähnlichem:</strong>
Auch dieser Tag wird nicht gezählt, da du nicht in der Lage warst, deine Grundbedürfnisse zu befriedigen und für dich zu sorgen.
<em>Solltest du zum Beispiel in der Nacht vom fünften auf den sechsten Tag an Wassermangel sterben, erhältst du Punkte nur für die vier überlebten Tage.</em>'|trans({},'help')|raw }}
</li>
<li>
{{ '<strong>Du stirbst um Mitternacht in der Wüste:</strong>
Der Tag wird nicht gezählt (siehe vorangegangenes Beispiel).'|trans({},'help')|raw }}
</li>
<li>
{{ '<strong>Du stirbst in der Stadt und dies während des Zombieangriffs:</strong>
Dein überlebter Tag wird gezählt! <em>Wenn du zum Beispiel in der Nacht vom fünften auf den sechsten Tag beim Angriff der Zombiemeute umkommst, bekommst du deine Punkte für insgesamt fünf Tage (der fünfte Tag wird gezählt).</em>'|trans({},'help')|raw }}
</li>
<li><strong>{{ 'Du stirbst beim Campen und deine Stadt war nicht zerstört:</strong> Dein überlebter Tag wird <strong>nicht</strong> gezählt!'|trans({},'help')|raw }}</li>
<li><strong>{{ 'Du stirbst beim Campen während deine Stadt bereits zerstört ist:</strong> Dein überlebter Tag wird gezählt.'|trans({},'help')|raw }}</li>
</ul>
<div class="clear"></div>
<a class="button" x-ajax-href="{{ url('help', {'name': 'last_man_standing'}) }}"><img src="{{ asset('build/images/icons/small_move.gif') }}" alt="move"> {{'Weiter'|trans({}, 'help')}}:<strong> {{ 'Der letzte Tod'|trans({},'help') }}</strong></a>
{% endblock %}